<?php

include 'conexion.php';
$nombre=$_POST['nombre'];
$fk_id_sede=$_POST['fk_id_sede'];

$consulta="insert into ubicacion (nombre,fk_id_sede) values('".$nombre."','".$fk_id_sede."')";
$resultado = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($resultado != true){
    echo "Ocurrio un erorr con la consulta";
}else{
    echo "ok";
}

mysqli_close($conexion);

?>